<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Blog Digital</title>
</head>
<body>

    <header id="inicio">
        <h1>Blog Digital</h1>
        <nav>
            <a href="../index.html">HOME</a>
            <a href="HTML/about.html">ABOUT</a>
        </nav>
    </header><br><br><br>

    <main>
        <form action="HTML/articulos.html" method="get" >
            <label for="fname">First name:</label>
            <input type="text" id="fname" name="fname" autofocus required><br><br>
            <label for="lname">Last name:</label>
            <input type="text" id="lname" name="lname" required><br><br>
            <input type="submit" value="Login">
        </form>
    </main>

    <br><br><br><br><br>

    <footer>
        <a href="#inicio"></a>
        <p>Posted by: me</p>
        <p>Contact Information: <a href="mailto:comeone#example.com"> someone@example.com</a></p>
    </footer>

</body>
</html>